[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=啟動TV
LAB_TV_USER_MANUAL=使用手冊
LAB_SET=設定
LAB_QUIT=關閉
LAB_APPLICATION=應用程式
LAB_REMOTE_CONTROL=遙控器
LAB_DEFAULT_AP=請設定預設啟動的應用程式
LAB_SET_IR=選擇遙控接收裝置:
LAB_ENABLE=開啟
LAB_DEV_NAME=裝置名稱
LAB_REMOTE_MODEL=遙控器型號
LAB_SET_IRMODEL=請選擇一組遙控器型號來控制應用程式。
LAB_STANDY_BY=待命
LAB_HIBERNET=休眠
LAB_LOG_OFF=使用者登出
LAB_SHUT_DOWN=關機
LAB_CLOSE_AP=關閉應用程式
LAB_SECONDS=秒
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=找不到
LAB_INFO_NO_ADOBE_READER=開啟使用手冊之前,請先安裝此軟體.
LAB_INFO_NO_ASSOCIATED_PDF_AP=找不到相關的應用程式。
